

/*/////////////////////////////////////////////////////////*/
/*-------下載--------*/
/*/////////////////////////////////////////////////////////*/

.DownloadArea{
	padding:0px 0px 20px;
}

	/*下載列表*/
	.DownloadList{
		position: relative;
		border-bottom: 1px #b5b5b5 dashed;
		margin: 5px 0px;
		padding: 10px 170px 10px 110px;
        padding-left: 0;
	}
	
		.DownloadTag{
			position:absolute;
			/*top:15px;*/
			left:0px;
			font-size: 16px;
			/*font-weight: bold;*/
			color: var(--primary_color);
			text-align: left;
		}	
	
		.DownloadDate{
			position:absolute;
			/*top:15px;*/
			left: 0px;
			font-family: 'Montserrat', sans-serif;
			color: #575757;
			font-size: 13px;
			line-height: 22px;
		}
		
		.DownloadTit{
			font-weight:bolder;
			font-size: 16px;
			line-height: 22px;
			color: #2e2e2e;
			display: block;
		}                        
		.Download{
			position:absolute;
			top:15px;
			right:0px;			
		}
											
			/*下載圖標*/
			.DownlFile{
				float:left;
				padding-left:10px;

			}
				.DownlFile a{
					display:block;
					position: relative;
					width:20px;
					height: auto;
					aspect-ratio: 1 / 1;
				}
				.DownlFile a:hover{
					opacity:0.5;
				}				
				.DownlFile img{
					width:100%;
					height:auto;
					transition: all 0.3s ease-out;
					position: absolute;
					top: 0;
					left: 0;
					bottom: 0;
					right: 0;
					float: none;
					width: 100% !important;
					height: 100% !important;
					object-fit: cover;
					transition: all 0.3s ease-out;
				}
	



/*@media (max-width: 768px){
	
	.DownloadList {
		padding: 10px 170px 10px 0px;
	}
		.DownloadTag{
			position:static;
			top:0px;
			left:0px;
			display:inline-block;
			padding-right:20px;
		}	
	
		.DownloadDate{
			position:static;
			top:0px;
			left:0px;
			display:inline-block;
		}
				
		.DownloadTit{
			margin-top:10px;
		} 	
		.Download{
			top:auto;
			bottom:15px;
		}	
	
}*/


@media (max-width:990px){
	
	/*下載列表*/
	.DownloadList{
		padding: 0px 0px 10px 0px;
		margin-bottom: 10px;
	}

		.DownloadDate {
			position: unset;
			left: unset;
			margin-bottom: 10px;
		}
		
		.Download {
			position: unset;
			top:unset;
			margin-top: 10px;
			bottom: 0px;
		}
		.DownlFile {
			/*float: left;*/
			padding: 0px 10px 0px 0px;
		}
}


                       
                        






